body {
	font-family: Arial, Verdana, sans-serif;
	font-size: 10pt;
	background-color: #FFFFFF;
	margin-top: 2px;
	padding-top: 0px;
	}
body.TestSystem {
    background: #FFFF33;
}

pre, tt, .pre	{font-family: "Courier New", Courier, monospace;}
.pre	{white-space: pre;}
.pre h3 {margin-bottom: 0;
	font-family: Arial, Verdana, sans-serif;}

form {display: inline; }

table {
	font-family: Arial, Verdana, sans-serif;
	font-size: 10pt;
}
a:link {color: #0000FF;}
a:visited, #footnav a:visited {color: #880088;}
a:hover {color: #333399;}
a:active {color: #333399;}

.IL  {	color: red;}
.indent10	 {padding-left: 10px; display: inline;}
.indent20	 {padding-left: 20px; display: inline;}
.indent30	 {padding-left: 30px; display: inline;}
.indent40	 {padding-left: 40px; display: inline;}
.indent50	 {padding-left : 50px; display: inline;}
.indent60	 {padding-left : 60px; display: inline;}
.indent80	 {padding-left : 80px; display: inline;}
.indent100	 {padding-left :100px; display: inline;}
.marLeft20   {margin-left: 20px; display: block;}
.marLeft40   {margin-left: 40px; display: block;}
.marLeft60   {margin-left: 60px; display: block;}

.sBar {font-family: Arial, Verdana, sans-serif; font-size: 8pt;
	background-color: #333399;}

.com,.com a,.com th {font: bold 10pt Arial, Verdana, sans-serif;
	text-decoration: none;
	color: white;
	background-color: #333399;
}
div.com {padding: 1px; clear: both;}
div.com a, .com span {padding: 0 1.25em;}
.com span {color: #eeeeee;}
.com a:link, .com a:active, .com a:visited 	{color:white;}
.com a:hover 	{color:white; background-color: #3366CC;}

.fnt { font-family : Arial, Verdana, sans-serif;font-size : 10pt; }
.fntsm { font-family : Arial, Verdana, sans-serif;font-size : 8pt; }
.ilAddr {text-align: right;
		width: 600px; display: block; margin-bottom: -15px;
		font-family: Arial, Verdana, sans-serif; font-size: 8pt;}
.ilH, .ilH * 	{ font-family: Arial, Verdana, sans-serif; font-size : 10pt; }
.ilH2, .ilH2 * 	{
	font-family: Arial, Verdana, sans-serif;
	font-size: 9pt;
	text-align: right;
}
.ilT, .ilT * 	{ font-family: Arial, Verdana, sans-serif; font-size : 12pt; }
.ilB1,.ilB1 * 	{ font-family: Arial, Verdana, sans-serif; font-size: 10pt;
		vertical-align: top; font-weight: bold;}
.ilB2,.ilB2 * 	{ font-family : Arial, Verdana, sans-serif;font-size : 8pt;
		vertical-align: top;}
.ilDrop	{font-family: Arial, Verdana, sans-serif; font-size: 8pt;
		background-color: White; font-weight: normal;}
.ilText	{font-family: Arial, Verdana, sans-serif;
		font-size: 8pt;
		background-color: White;}
.ilCmd	{font-family: Arial, Verdana, sans-serif; font-size: 8pt;}
.wsite, div#ribsite	{color: #999999;
		font: bold 10pt Verdana, Arial, sans-serif;
		letter-spacing : 5px;}
.wsite2, div#ribsite2 {color: #999999;
		font: bold 8pt Verdana, Arial, sans-serif;
		letter-spacing : 2px;}
.ilTitle	{color: #333399; font-weight: bold;
		font-family: Arial, Verdana, sans-serif; font-size: 12pt;}
.ilHR	{color: #333399; height: 2px;
		border-style: None; border-color: #333399; background: #333399}
.ilTable {border: none; margin-left: 20px; width: 630px;
		font-family : Arial, Verdana, sans-serif;font-size : 10pt; }
.ilTabHigh {font-family : Arial, Verdana, sans-serif;font-size : 10pt; }

#content {
	clear: both;
	margin: 1.1em 20px 1em 20px;
	padding: 0;
	display: block;
	min-height: 20em;
}


.hidden {
	position:absolute;
	left:0px;
	top:-500px;
	width:1px;
	height:1px;
	overflow:hidden;
}

hr.none {display: none; clear: both;}
.cb{	clear: both;}

.clearfix:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}


.sig {font: bold 1.2em "Comic Sans MS", cursive;
}

a.remote {
   padding-right: 18px;
   background: transparent url("/images/remote.gif") no-repeat center right;
}
a.pdf {
   padding-right: 18px;
   background: transparent url("/images/pdf2.gif") no-repeat center right;
}
a.db {
   padding-right: 18px;
   background: transparent url("/images/db.gif") no-repeat center right;
}
a.map {
   padding-right: 18px;
   background: transparent url("/images/ims.gif") no-repeat center right;
}
a.video {
   padding-right: 20px;
   background: transparent url("/gif/real2.gif") no-repeat center right;
}

a.rss {
	font: bold 10px Verdana, Arial, sans-serif;
	color: #FFFFFF !important;
	background-color: #ff6600 !important;
	text-decoration: none;
	padding: 1px 10px 1px 10px;
	border: 1px solid #fff;
}
a.rss:visited {color: #ffffff !important;}
a.rss:hover {
	color: #ffffff !important;
	background-color: #ff8833 !important;
	text-decoration: none;
}

#ribbon {
	background-color: #fff !important;
	border-top: 3px solid #339;
	border-bottom: 2px solid #000;
}

#ribbon select {
	margin-left: 20px;
}
#ribbon .wsite, #ribsmall .wsite {
	float: left;
	font-weight: bold;
	margin-left: 145px;
	padding-top: 4px;
}
div#ribsmall {
	background-color: #fff !important;
	border-top: 2px solid #339;
	border-bottom: 2px solid #339;
	height: 25px;
	clear: both;
}
div#ribimage {
		width: 175px; float: left;
}

div#ribsite, div#ribsite2 { font-weight: bold;
	width: 420px; text-align: center;
	margin-left: 175px; height: 20px;
	padding-top: 5px;
}

.blueline {
	clear: both;
	background-color: #339;
	min-width: 250px;
}

h2.art {	font-size: 1.3em;
	margin: 0.25em 0;
	color: #933;
}
h3.art {	font-size: 1.2em;
	margin: 0.25em 0;
	color: #933;
}
.fleft {float:left;
	width: 50%;
}
ul.art {
	list-style-type: none;
	padding-left: 10px;
	margin: 0;
}
ul.art li {	background-image: url(../gif/bsblu.gif);
	background-repeat: no-repeat;
	background-position: 0 2px;
	padding-left: 20px;
}
ul.art li ul {
	margin-left: 20px;
	padding-left: 0px;
}
ul.art li li { background: none;
	padding-left: 0px;
}
.dspace li, .dspace dd {
	margin-bottom: 1em;
}
#mainhdr {
	width: 650px;
/*	margin-bottom: 1em; */
}
#mainhdr img {
	padding: 10px 0;
}
#mainorg {
	padding: 1em 0 0 150px;
}
#mainorg h1 {
	color: #333399;
	font-weight: bold;
	font-size: 1.2em;
	margin: .5em 0 0 0;
/*	width: 70%; */
}
.maincol1 {
	float:left;
	width: 48%;
	margin-bottom: 1em;
}
.maincol2 {
	float:right;
	width:48%;
	padding-bottom: 2px;
}
.news {
	width: 100%;
	border: 4px double #BBCCDD;
	padding: 5px;
	margin: 1em 0;
}
.news h2 {	font-size: 1.3em;
	margin: .15em 0;
	text-align: center;
}
#ilSearch {
	clear: both;
	margin-top: 1em;
}

#footnav {
	display: block;
/*	overflow: auto; */
	clear: both;
	border-top: 2px solid #339;
	height: 1.5em;
	margin: .5em 0 .5em 0;
}
#footnav a {
	background: url(../gif/bsred.gif) no-repeat;
	font-weight: bold;
	display: block;
	float: left;
	width: 7.5em;
	padding: 0 0 4px 18px;
	margin-top: 2px;
}
#footnav a:hover {
	background: #f8f8ff url(../gif/bsred.gif) no-repeat;
}

#footnav2, #footnav3 {
/*	overflow: auto; */
	clear: both;
	margin: .5em 0;
	font-size: .8em;
}
#footnav2 div, #footnav3 div {
	float: left;
}
#footnav2 a, #footnav3 a {
	background: url(../gif/bsyel.gif) no-repeat;
	display: block;
	width: 10em;
	padding: 0 4px 0 18px;
}
#footnav2 a.curr, #footnav3 a.curr {
	color: #000;
	text-decoration: none;
	cursor: default;
}
#footnav2 a:hover {
	background: #f8f8ff url(../gif/bsyel.gif) no-repeat;
}

#footnav3 {	margin: 0;}
#footnav3 a {
	background: url(../gif/bsgrn.gif) no-repeat;
}
#footnav3 a:hover {
	background: #f8f8ff url(../gif/bsgrn.gif) no-repeat;
}
#footnav2 .wd a, #footnav3 .wd a {
	width: 12em;
}
#footnav2 .xwd a, #footnav3 .xwd a {
	width: 15em;
}

#Translator {
	margin:1.5em auto 0;
	position: relative;
	text-align: left;
}
#Translator a img {
	margin-left:70px;
}
#TranslatorForm {
	width:160px; height:70px;
	overflow:hidden;
	margin:-10px 70px 0;
	display:none;
	position: absolute;
}

#mapkeylist {
	width: 400px;
	margin-left: 10px;
}
@media screen {
	#mapkeylist {
		overflow: auto;
		height: 8em;
	}
}